Telegram APIStories
stories.getChatsToSend
Obtain a list of channels where the user can post stories
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Obtain a list of channels where the user can post stories
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.getChatsToSend" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "messages.chats", "chats": [ { "_": "chatEmpty", "id": 0 } ] }}getAllStories
Fetch the List of active (or active and hidden) stories, see [here »](https://core.telegram.org/api/stories#watching-stories) for more info on watching stories.
getPeerMaxIDs
Get compact [active story summaries »](https://core.telegram.org/api/stories#recent-story-summaries) for a set of peers.